/*
*组件样式
*/
.m-link ul{height: 40px;
    overflow: hidden;
    width: calc(100% - 55px);}
span.menu{width: 42px;
    line-height: 40px;
    float: right;
    display: block;
    z-index: 99999;
    color: #fff;
    font-size: 14px;}
.banner{display: none;}
.art-main .art-body embed{display:block;margin:0 auto;width:100% !important;}
video{height:auto !important;}

.vsbcontent_img{text-indent:0px!important;text-align:center;max-width:98%;height:auto;}
.vsbcontent_img img{text-indent:0px!important;text-align:center;max-width:98%;height:auto;}
.vsbcontent_video{text-indent:0px!important;text-align:center;max-width:98%;height:auto;}
.vsbcontent-table-container table{margin:0 auto;}

#vsb_content table tbody tr td p strong{text-indent:0em !important;}
#vsb_content table tbody tr td p{text-indent:0em !important;padding:0px 5px;}
#vsb_content .v_news_content table{margin:0 auto;}

.vsbcontent-table-containert body tr td p strong{text-indent:0em !important;}
.vsbcontent-table-containert table tbody tr td p{text-indent:0em !important;padding:0px 5px;}
.vsbcontent-table-containert table{margin:0 auto;}


#vsb_content .v_news_content table{border-collapse:collapse;border:none;}
#vsb_content .v_news_content table tr td {border:solid #ccc 1px;}
#vsb_content .v_news_content table{border-collapse:collapse;border:none;}
#vsb_content .v_news_content table tr td {border:solid #ccc 1px;}


.art-main .art-tit h5{    text-align: center;
    color: #333;
    font-weight: normal;
    font-size: 1.25em;
    margin-top: 5px;}
    
    
    @media screen and (max-width: 768px){
.art-main .art-tit h5 {
    font-size: 1em;}
}



#vsb_content_2 TABLE{max-width:100% !important;}
.xmt{
display: flex;

    justify-content: center;}
.xmt .ewm{
    margin-right: 20px;
    text-align: center;
    color: #fff;}
